Get shipmentAsk AIget deprecatedhttps://api.mollie.com/v2/orders/{orderId}/shipments/{shipmentId}Retrieve a single shipment by its ID and the ID of its parent order. Access withAPI keyOrganization access token with shipments.readOAuth access with shipments.readPath ParamsorderIdstringrequiredProvide the ID of the related order.shipmentIdstringrequiredProvide the ID of the related shipment.Query ParamstestmodebooleanMost API credentials are specifically created for either live mode or test mode. In those cases the testmode query parameter must not be sent. For organization-level credentials such as OAuth access tokens, you can enable test mode by setting the testmode query parameter to true. Test entities cannot be retrieved when the endpoint is set to live mode, and vice versa.Responses 200The shipment object. 404No entity with this ID exists.Updated 13 days ago